"FlipPDFAppD-Raise an error while printing!" = "打印出錯！";
"FlipPDFAppD-Printing finished!" = "打印完成！";
"FlipPDFAppD-Show in Finder now?" = "立即在Finder中顯示文件？";
"FlipBookMacAddD-Loading" = "加載中";
"FlipBookMacAddD-Browse" = "浏览...";
"FlipBookMacAddD-Opening the Flipbook" = "打開電子書";
"FlipBookMacAddD-format-file-located" = "选择${FILE}.wcibook，它就在应用程序所在的目录里面。";
"FlipBookMacAddD-Input password to unlock ebook!" = "輸入密碼解鎖電子書！";
"FlipBookMacAddD-Save password now?" = "立即保存密碼嗎？";
"FlipBookMacAddD-Invaid password" = "無效密碼";
"FlipBookMacAddD-Close" = "關閉";
"FlipBookMacAddD-Failed to load ebook!" = "電子書加載失敗！";
"FlipBookMacAddD-The application will be closed!" = "應用即將關閉！";
"FlipBookMacAddD-index.html file not found!" = "找不到index.html文件";
"FlipBookMacAddD-Raise an error while printing!" = "打印出錯！";
"FlipBookMacAddD-Printing finished!" = "打印結束！";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" 未找到！";
"FlipBookMacAddD-Reveal the folder instead?" = "打開文件夾？";
"OK" = "確定";
"Cancel" = "取消";
"FlipBookMacAddD-Reveal the file in Finder now?" = "立即在Finder中顯示文件？";
"InputPasswordD-Input password to unlock ebook" = "輸入密碼解鎖電子書";
"InputPasswordD-Input password" = "輸入密碼";
"FlipBookMacAddD-OK" = "確認";
"FlipBookMacAddD-Cancel" = "取消";
"YES" = "是";
"NO" = "否";
"Error:%@" = "錯誤：%@";
"Warning:%@" = "警告：%@";
